.months{
	width: 200px;
	float: left;
	display: inline;
	overflow: hidden;
}

.mhalf{
	width: 90px;
	float: left;
	display: inline;
	margin: 0 10px 0 0;
}

.mhalf a, .mhalf span, .newscats a{
	display: block;
	font-weight: bold;
	margin: 0 0 8px 0;
	font-size: 12px;
}

.mhalf a, .newscats a{
	color:#d2232a;
}

.mhalf span{
	color: #ccc;
}

.newscats{
	margin: 10px;
}

a.currentcat, a.current-month{
	color: #4d4d4d;
}

a.rsslink{
	width: 16px;
	height: 20px;
	float: left;
	display: inline;
	padding-top: 10px;
}

.clear{
	clear: left;
}